Supprimer les paramètres du webhook
curl --request DELETE \
--url https://api.hubapi.com/webhooks/2026-03/{appId}/settings \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/webhooks/2026-03/{appId}/settings"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/webhooks/2026-03/{appId}/settings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Webhooks
Delete webhook settings
Supprimez les paramètres de webhook pour l’application spécifiée. Les abonnements aux événements ne seront pas supprimés, mais seront mis en pause jusqu’à la création d’un autre webhook.
DELETE
/
webhooks
/
2026-03
/
{appId}
/
settings
Supprimer les paramètres du webhook
Dernière modification le 1 avril 2026
⌘I